<?php
#-----------------------------------------------------#
#          ********* Бизнес Сайты *********           #
#             Made by   :  BIZON                      #
#               E-mail  :  blin.alex@bk.ru            #
#                 Site  :  http://f913218p.bget.ru    #
#  Вы не имеете право вносить изменения в код скрипта #
#      это может повлечь неработоспособность сайта    #
#-----------------------------------------------------#
$title="Новости";
$link="/?p=$pages&amp;";
if(isset($_GET['start'])){$start = (int)$_GET['start'];} else {$start = 0;}
if(isset($_GET['st'])){$st=(int)$_GET["st"];}else{unset($st);}


if (isset($_GET['nevs'])){
$nevs = check($_GET["nevs"]);
$nev_db_zap = "SELECT * FROM s_nevs WHERE `id`='$nevs'";
$nev_db = mysql_query($nev_db_zap);
$coll_dbn = mysql_num_rows($nev_db);
$n_db = mysql_fetch_array($nev_db);
if($coll_dbn==0){unset($nevs);header ('Location: /?'.SID); exit;}}
if(isset($st) && empty($nevs)){header ('Location: /?'.SID); exit;}

if($st==2 && $numaz != 0)
{
if(isset($_POST["addcomm"])){
$addcomm=check($_POST["addcomm"]);
if($addcomm=="go"){
$textnev=check($_POST["textnev"]);
if((strlen($textnev)>=10)&&(strlen($textnev)<=250)){
$sql = mysql_query("INSERT INTO s_comment (id,avtor,data,razdel,ider,text,status) Values ('','".s_userdan(id)."','".time()."','s_nevs','".$n_db['id']."','$textnev','0')",$db);
unset($addcomm);
header ('Location: /?p='.$pages.'&st=1&nevs='.$nevs.'&'.SID); exit;
}else{$C_error="Убедитесь что в тексте содержит от 10 до 250 символов";}
}}}
?>